7.7.0-1
    * patch to set sockets in blocking mode only
7.6.0
    * testing master branch slightly ahead of v7.6, but has massive socket improvements
    * cleaned up postinst
7.3.0-2
    * ci stage updates
7.3.0-1
    * added conflicts/replaces for mongoose
7.3.0
    * working voxl build, mongoose version 7.3
